% Created by tikzDevice version 0.10.1 on 2016-09-19 17:23:12
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 17.14) rectangle (193.62,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 17.14) rectangle (193.62,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 35.18) --
	(193.62, 35.18);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 60.18) --
	(193.62, 60.18);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 85.18) --
	(193.62, 85.18);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,110.18) --
	(193.62,110.18);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,135.18) --
	(193.62,135.18);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 45.99, 17.14) --
	( 45.99,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 77.07, 17.14) --
	( 77.07,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (108.15, 17.14) --
	(108.15,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (139.23, 17.14) --
	(139.23,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (170.31, 17.14) --
	(170.31,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 22.68) --
	(193.62, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 47.68) --
	(193.62, 47.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 72.68) --
	(193.62, 72.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 97.68) --
	(193.62, 97.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,122.68) --
	(193.62,122.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.45, 17.14) --
	( 30.45,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 17.14) --
	( 61.53,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.61, 17.14) --
	( 92.61,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.69, 17.14) --
	(123.69,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.77, 17.14) --
	(154.77,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.85, 17.14) --
	(185.85,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (  0.00, 22.68) --
	(  1.55, 22.68) --
	(  3.73, 22.68) --
	(  5.90, 22.68) --
	(  8.08, 22.68) --
	( 10.25, 22.68) --
	( 12.43, 22.68) --
	( 14.60, 22.68) --
	( 16.78, 22.68) --
	( 18.95, 22.68) --
	( 21.13, 22.68) --
	( 23.31, 22.68) --
	( 25.48, 22.68) --
	( 27.66, 22.68) --
	( 29.83, 22.68) --
	( 32.01, 22.68) --
	( 34.18, 22.68) --
	( 36.36, 22.68) --
	( 38.53, 22.68) --
	( 40.71, 22.68) --
	( 42.89, 22.68) --
	( 45.06, 22.69) --
	( 47.24, 22.69) --
	( 49.41, 22.70) --
	( 51.59, 22.71) --
	( 53.76, 22.74) --
	( 55.94, 22.79) --
	( 58.11, 22.87) --
	( 60.29, 23.00) --
	( 62.47, 23.22) --
	( 64.64, 23.56) --
	( 66.82, 24.09) --
	( 68.99, 24.88) --
	( 71.17, 26.04) --
	( 73.34, 27.69) --
	( 75.52, 29.97) --
	( 77.69, 33.03) --
	( 79.87, 37.02) --
	( 82.05, 42.09) --
	( 84.22, 48.32) --
	( 86.40, 55.73) --
	( 88.57, 64.27) --
	( 90.75, 73.77) --
	( 92.92, 83.94) --
	( 95.10, 94.37) --
	( 97.27,104.57) --
	( 99.45,114.00) --
	(101.62,122.07) --
	(103.80,128.26) --
	(105.98,132.17) --
	(108.15,133.50) --
	(110.33,132.17) --
	(112.50,128.26) --
	(114.68,122.07) --
	(116.85,114.00) --
	(119.03,104.57) --
	(121.20, 94.37) --
	(123.38, 83.94) --
	(125.56, 73.77) --
	(127.73, 64.27) --
	(129.91, 55.73) --
	(132.08, 48.32) --
	(134.26, 42.09) --
	(136.43, 37.02) --
	(138.61, 33.03) --
	(140.78, 29.97) --
	(142.96, 27.69) --
	(145.14, 26.04) --
	(147.31, 24.88) --
	(149.49, 24.09) --
	(151.66, 23.56) --
	(153.84, 23.22) --
	(156.01, 23.00) --
	(158.19, 22.87) --
	(160.36, 22.79) --
	(162.54, 22.74) --
	(164.72, 22.71) --
	(166.89, 22.70) --
	(169.07, 22.69) --
	(171.24, 22.69) --
	(173.42, 22.68) --
	(175.59, 22.68) --
	(177.77, 22.68) --
	(179.94, 22.68) --
	(182.12, 22.68) --
	(184.30, 22.68) --
	(186.47, 22.68) --
	(188.65, 22.68) --
	(190.82, 22.68) --
	(193.00, 22.68) --
	(195.17, 22.68) --
	(197.35, 22.68) --
	(199.52, 22.68) --
	(201.70, 22.68) --
	(203.88, 22.68) --
	(206.05, 22.68) --
	(208.23, 22.68) --
	(210.40, 22.68) --
	(212.58, 22.68) --
	(214.75, 22.68) --
	(216.81, 22.68);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 19.34) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 44.34) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 69.34) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 94.34) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,119.34) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 22.68) --
	( 22.68, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 47.68) --
	( 22.68, 47.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 72.68) --
	( 22.68, 72.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 97.68) --
	( 22.68, 97.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,122.68) --
	( 22.68,122.68);
\end{scope}
\begin{scope}
\path[clip] (193.62, 17.14) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (193.62, 17.14) rectangle (211.31,139.04);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,rotate=-90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (199.12, 78.09) {Nollhypotes};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.45, 14.39) --
	( 30.45, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 14.39) --
	( 61.53, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.61, 14.39) --
	( 92.61, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.69, 14.39) --
	(123.69, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.77, 14.39) --
	(154.77, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.85, 14.39) --
	(185.85, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.45,  5.50) {-4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 61.53,  5.50) {-2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 92.61,  5.50) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (123.69,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (154.77,  5.50) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (185.85,  5.50) {6};
\end{scope}
\end{tikzpicture}
